@font-face {
  font-family: "cantarell_thin";
  src: url(../../fonts/Cantarell-Thin.otf);
  font-weight: 100;
  font-style: normal; }
@font-face {
  font-family: "cantarell_light";
  src: url(../../fonts/Cantarell-Light.otf);
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: "cantarell";
  src: url(../../fonts/Cantarell-Regular.otf);
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: "cantarell_italic";
  src: url(../../fonts/Cantarell-Oblique.otf);
  font-weight: 500;
  font-style: italic; }
@font-face {
  font-family: "cantarell_bold";
  src: url(../../fonts/Cantarell-Bold.otf);
  font-weight: 700;
  font-style: normal; }
@font-face {
  font-family: "cantarell_bold_italic";
  src: url(../../fonts/Cantarell-BoldOblique.otf);
  font-weight: 700;
  font-style: italic; }
@font-face {
  font-family: "cantarell_extrabold";
  src: url(../../fonts/Cantarell-ExtraBold.otf);
  font-weight: 1000;
  font-style: normal; }
html {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%; }

body {
  color: #eeeeec;
  font-family: "cantarell", sans-serif;
  font-size: 15px;
  height: 100%;
  max-height: 100%;
  width: 100%;
  max-width: 100%;
  margin: 0 !important;
  padding: 0 !important;
  background: no-repeat center center fixed;
  background-size: cover;
  background-image: none;
  background-color: #353535;
  overflow-x: hidden;
  scrollbar-width: none !important; }

.insensitive {
  opacity: 0.5;
  pointer-events: none;
  filter: grayscale(100%); }

.noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
     supported by Chrome and Opera */ }

/* This stylesheet is generated, DO NOT EDIT */
/* Copyright 2009, 2015 Red Hat, Inc.
 *
 * Portions adapted from Mx's data/style/default.css
 *   Copyright 2009 Intel Corporation
 *
 * This program is free software; you can redistribute it and/or modify it
 * under the terms and conditions of the GNU Lesser General Public License,
 * version 2.1, as published by the Free Software Foundation.
 *
 * This program is distributed in the hope it will be useful, but WITHOUT ANY
 * WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE.  See the GNU Lesser General Public License for
 * more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with this program; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St - Fifth Floor, Boston, MA 02110-1301 USA.
 */
/* GLOBALS */
stage {
  font-family: Cantarell, Sans-Serif;
  font-size: 11pt;
  color: #eeeeec; }

/* WIDGETS */
.modal-dialog-linked-button {
  border-right-width: 1px;
  color: #eeeeec;
  background-color: rgba(32, 32, 32, 0.96);
  border-color: rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 1px rgba(58, 58, 58, 0.96);
  text-shadow: 0 1px black;
  icon-shadow: 0 1px black;
  padding: 12px; }
  .modal-dialog-linked-button:insensitive {
    color: #929291;
    border-color: rgba(0, 0, 0, 0.3);
    background-color: rgba(56, 56, 56, 0.668);
    box-shadow: none;
    text-shadow: none;
    icon-shadow: none; }
  .modal-dialog-linked-button:hover {
    color: white;
    border-color: rgba(0, 0, 0, 0.3);
    background-color: rgba(40, 40, 40, 0.96);
    box-shadow: inset 0 1px rgba(83, 83, 83, 0.96);
    text-shadow: 0 1px black;
    icon-shadow: 0 1px black; }
  .modal-dialog-linked-button:focus {
    color: #eeeeec;
    text-shadow: 0 1px black;
    icon-shadow: 0 1px black;
    box-shadow: inset 0px 0px 0px 1px #1b6acb; }
  .modal-dialog-linked-button:active {
    color: white;
    border-color: rgba(0, 0, 0, 0.3);
    background-color: #1b6acb;
    box-shadow: inset 0 0 black;
    text-shadow: none;
    icon-shadow: none; }
  .modal-dialog-linked-button:first-child {
    border-radius: 0px 0px 0px 6px; }
  .modal-dialog-linked-button:last-child {
    border-right-width: 0px;
    border-radius: 0px 0px 6px 0px; }
  .modal-dialog-linked-button:first-child:last-child {
    border-right-width: 0px;
    border-radius: 0px 0px 6px 6px; }

/* Entries */
StEntry {
  border-radius: 3px;
  padding: 4px;
  border-width: 1px;
  color: #eeeeec;
  background-color: #2d2c2e;
  border-color: #1b1b1b;
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.4);
  selection-background-color: #1b6acb;
  selected-color: #fff; }
  StEntry:focus {
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.4);
    border-color: rgba(154, 154, 142, 0.5); }
  StEntry:insensitive {
    color: #929291;
    border-color: #323132;
    box-shadow: none; }
  StEntry StIcon.capslock-warning {
    icon-size: 16px;
    warning-color: #f57900;
    padding: 0 4px; }

/* Scrollbars */
StScrollView.vfade {
  -st-vfade-offset: 68px; }
StScrollView.hfade {
  -st-hfade-offset: 68px; }

StScrollBar {
  padding: 0; }
  StScrollView StScrollBar {
    min-width: 14px;
    min-height: 14px; }
  StScrollBar StBin#trough {
    border-radius: 0;
    background-color: transparent; }
  StScrollBar StButton#vhandle, StScrollBar StButton#hhandle {
    border-radius: 8px;
    background-color: #a4a4a3;
    margin: 3px; }
    StScrollBar StButton#vhandle:hover, StScrollBar StButton#hhandle:hover {
      background-color: #c9c9c7; }
    StScrollBar StButton#vhandle:active, StScrollBar StButton#hhandle:active {
      background-color: #1b6acb; }

/* Slider */
.slider {
  height: 1em;
  -barlevel-height: 0.3em;
  -barlevel-background-color: #323132;
  -barlevel-border-color: #1b1b1b;
  -barlevel-active-background-color: #1b6acb;
  -barlevel-active-border-color: #15539e;
  -barlevel-overdrive-color: #b2161d;
  -barlevel-overdrive-border-color: #851015;
  -barlevel-overdrive-separator-width: 0.2em;
  -barlevel-border-width: 1px;
  -slider-handle-radius: 6px; }

/* Check Boxes */
.check-box StBoxLayout {
  spacing: .8em; }
.check-box StBin {
  width: 24px;
  height: 22px;
  background-image: url("assets/checkbox-off.svg"); }
.check-box:focus StBin {
  background-image: url("assets/checkbox-off-focused.svg"); }
.check-box:checked StBin {
  background-image: url("assets/checkbox.svg"); }
.check-box:focus:checked StBin {
  background-image: url("assets/checkbox-focused.svg"); }

/* Switches */
.toggle-switch {
  width: 65px;
  height: 22px;
  background-size: contain; }

.toggle-switch-us {
  background-image: url("assets/toggle-off-us.svg"); }
  .toggle-switch-us:checked {
    background-image: url("assets/toggle-on-us.svg"); }

.toggle-switch-intl {
  background-image: url("assets/toggle-off-intl.svg"); }
  .toggle-switch-intl:checked {
    background-image: url("assets/toggle-on-intl.svg"); }

/* links */
.shell-link {
  color: #629fea; }
  .shell-link:hover {
    color: #8fbbf0; }

/* Modal Dialogs */
.headline {
  font-size: 110%; }

.lightbox {
  background-color: black; }

.flashspot {
  background-color: white; }

.modal-dialog {
  border-radius: 9px;
  color: #eeeeec;
  background-color: rgba(7, 7, 7, 0.91);
  border: 1px solid rgba(238, 238, 236, 0.2); }
  .modal-dialog .modal-dialog-content-box {
    padding: 24px; }
  .modal-dialog .run-dialog-entry {
    width: 20em;
    margin-bottom: 6px; }
  .modal-dialog .run-dialog-error-box {
    padding-top: 16px;
    spacing: 6px; }
  .modal-dialog .run-dialog-button-box {
    padding-top: 1em; }
  .modal-dialog .run-dialog-label {
    font-size: 12pt;
    font-weight: bold;
    color: #d6d6d1;
    padding-bottom: .4em; }

.mount-dialog-subject,
.end-session-dialog-subject {
  font-size: 14pt; }

/* Message Dialog */
.message-dialog-main-layout {
  padding: 12px 20px 0;
  spacing: 12px; }

.message-dialog-content {
  max-width: 28em;
  spacing: 20px; }

.message-dialog-icon {
  min-width: 48px;
  icon-size: 48px; }

.message-dialog-title {
  font-weight: bold; }

.message-dialog-subtitle {
  color: #8e8e80;
  font-weight: bold; }

/* End Session Dialog */
.end-session-dialog {
  spacing: 42px;
  border: 1px solid rgba(238, 238, 236, 0.2); }

.end-session-dialog-list {
  padding-top: 20px; }

.end-session-dialog-layout {
  padding-left: 17px; }
  .end-session-dialog-layout:rtl {
    padding-right: 17px; }

.end-session-dialog-description {
  width: 28em;
  padding-bottom: 10px; }
  .end-session-dialog-description:rtl {
    text-align: right; }

.end-session-dialog-warning {
  width: 28em;
  color: #f57900;
  padding-top: 6px; }
  .end-session-dialog-warning:rtl {
    text-align: right; }

.end-session-dialog-logout-icon {
  border-radius: 5px;
  width: 48px;
  height: 48px;
  background-size: contain; }

.end-session-dialog-shutdown-icon {
  color: #eeeeec;
  width: 48px;
  height: 48px; }

.end-session-dialog-inhibitor-layout {
  spacing: 16px;
  max-height: 200px;
  padding-right: 65px;
  padding-left: 65px; }

.end-session-dialog-session-list,
.end-session-dialog-app-list {
  spacing: 1em; }

.end-session-dialog-list-header {
  font-weight: bold; }
  .end-session-dialog-list-header:rtl {
    text-align: right; }

.end-session-dialog-app-list-item,
.end-session-dialog-session-list-item {
  spacing: 1em; }

.end-session-dialog-app-list-item-name,
.end-session-dialog-session-list-item-name {
  font-weight: bold; }

.end-session-dialog-app-list-item-description {
  color: #e2e2df;
  font-size: 10pt; }

/* ShellMountOperation Dialogs */
.shell-mount-operation-icon {
  icon-size: 48px; }

.mount-dialog {
  spacing: 24px; }
  .mount-dialog .message-dialog-title {
    padding-top: 10px;
    padding-left: 17px;
    padding-bottom: 6px;
    max-width: 34em; }
  .mount-dialog .message-dialog-title:rtl {
    padding-left: 0px;
    padding-right: 17px; }
  .mount-dialog .message-dialog-body {
    padding-left: 17px;
    width: 28em; }
  .mount-dialog .message-dialog-body:rtl {
    padding-left: 0px;
    padding-right: 17px; }

.mount-dialog-app-list {
  max-height: 200px;
  padding-top: 24px;
  padding-left: 49px;
  padding-right: 32px; }

.mount-dialog-app-list:rtl {
  padding-right: 49px;
  padding-left: 32px; }

.mount-dialog-app-list-item {
  color: #d6d6d1; }
  .mount-dialog-app-list-item:hover {
    color: #eeeeec; }
  .mount-dialog-app-list-item:ltr {
    padding-right: 1em; }
  .mount-dialog-app-list-item:rtl {
    padding-left: 1em; }

.mount-dialog-app-list-item-icon:ltr {
  padding-right: 17px; }
.mount-dialog-app-list-item-icon:rtl {
  padding-left: 17px; }

.mount-dialog-app-list-item-name {
  font-size: 10pt; }

/* Password or Authentication Dialog */
.prompt-dialog {
  width: 34em;
  border: 3px solid rgba(238, 238, 236, 0.2); }
  .prompt-dialog .message-dialog-main-layout {
    spacing: 24px;
    padding: 10px; }
  .prompt-dialog .message-dialog-content {
    spacing: 16px; }
  .prompt-dialog .message-dialog-title {
    color: #b2b2a9; }

.prompt-dialog-description:rtl {
  text-align: right; }

.prompt-dialog-password-box {
  spacing: 1em;
  padding-bottom: 1em; }

.prompt-dialog-error-label {
  font-size: 10pt;
  color: #ff8080;
  padding-bottom: 8px; }

.prompt-dialog-info-label {
  font-size: 10pt;
  padding-bottom: 8px; }

.hidden {
  color: rgba(0, 0, 0, 0); }

.prompt-dialog-null-label {
  font-size: 10pt;
  padding-bottom: 8px; }

/* Polkit Dialog */
.polkit-dialog-user-layout {
  padding-left: 10px;
  spacing: 10px; }
  .polkit-dialog-user-layout:rtl {
    padding-left: 0px;
    padding-right: 10px; }

.polkit-dialog-user-root-label {
  color: #f57900; }

.polkit-dialog-user-icon {
  border-radius: 5px;
  background-size: contain;
  width: 48px;
  height: 48px; }

/* Audio selection dialog */
.audio-device-selection-dialog {
  spacing: 30px; }

.audio-selection-content {
  spacing: 20px;
  padding: 24px; }

.audio-selection-title {
  font-weight: bold;
  text-align: center; }

.audio-selection-box {
  spacing: 20px; }

.audio-selection-device {
  border: 1px solid rgba(238, 238, 236, 0.2);
  border-radius: 12px; }
  .audio-selection-device:active, .audio-selection-device:hover, .audio-selection-device:focus {
    background-color: #1b6acb; }

.audio-selection-device-box {
  padding: 20px;
  spacing: 20px; }

.audio-selection-device-icon {
  icon-size: 64px; }

/* Access Dialog */
.access-dialog {
  spacing: 30px; }

/* Geolocation Dialog */
.geolocation-dialog {
  spacing: 30px; }

/* Extension Dialog */
.extension-dialog .message-dialog-main-layout {
  spacing: 24px;
  padding: 10px; }
.extension-dialog .message-dialog-title {
  color: #b2b2a9; }

/* Inhibit-Shortcuts Dialog */
.inhibit-shortcuts-dialog {
  spacing: 30px; }

/* Network Agent Dialog */
.network-dialog-secret-table {
  spacing-rows: 15px;
  spacing-columns: 1em; }

.keyring-dialog-control-table {
  spacing-rows: 15px;
  spacing-columns: 1em; }

/* Popovers/Menus */
.popup-menu {
  min-width: 15em; }
  .popup-menu .popup-sub-menu {
    background-color: #303030;
    box-shadow: inset 0 -1px 0px #282828; }
  .popup-menu .popup-menu-content {
    padding: 1em 0em; }
  .popup-menu .popup-menu-item {
    spacing: 12px; }
    .popup-menu .popup-menu-item:ltr {
      padding: .4em 1.75em .4em 0em; }
    .popup-menu .popup-menu-item:rtl {
      padding: .4em 0em .4em 1.75em; }
    .popup-menu .popup-menu-item:checked {
      background-color: #303030;
      box-shadow: inset 0 1px 0px #282828;
      font-weight: bold; }
    .popup-menu .popup-menu-item.selected {
      background-color: rgba(238, 238, 236, 0.1);
      color: #eeeeec; }
    .popup-menu .popup-menu-item:active {
      background-color: #1b6acb;
      color: #fff; }
    .popup-menu .popup-menu-item:insensitive {
      color: rgba(238, 238, 236, 0.5); }
  .popup-menu .popup-inactive-menu-item {
    color: #eeeeec; }
    .popup-menu .popup-inactive-menu-item:insensitive {
      color: rgba(238, 238, 236, 0.5); }
  .popup-menu.panel-menu {
    -boxpointer-gap: 4px;
    margin-bottom: 1.75em; }

.popup-menu-ornament {
  text-align: right;
  width: 1.2em; }

.popup-menu-boxpointer,
.candidate-popup-boxpointer {
  -arrow-border-radius: 3px;
  -arrow-background-color: #353535;
  -arrow-border-width: 1px;
  -arrow-border-color: #1b1b1b;
  -arrow-base: 24px;
  -arrow-rise: 11px;
  -arrow-box-shadow: 0 1px 3px black; }

.popup-separator-menu-item {
  height: 1px;
  margin: 6px 64px;
  background-color: transparent;
  border-color: #353535;
  border-bottom-width: 1px;
  border-bottom-style: solid; }

.background-menu {
  -boxpointer-gap: 4px;
  -arrow-rise: 0px; }

/* fallback menu
- odd thing for styling App menu when apparently not running under shell. Light Adwaita styled
  app menu inside the main app window itself rather than the top bar
*/
/* OSD */
.osd-window {
  text-align: center;
  font-weight: bold;
  spacing: 1em;
  margin: 32px;
  min-width: 64px;
  min-height: 64px; }
  .osd-window .osd-monitor-label {
    font-size: 3em; }
  .osd-window .level {
    height: 0.6em;
    -barlevel-height: 0.6em;
    -barlevel-background-color: rgba(0, 0, 0, 0.46);
    -barlevel-active-background-color: #eeeeec;
    -barlevel-overdrive-color: #b2161d;
    -barlevel-overdrive-separator-width: 0.2em; }

/* Pad OSD */
.pad-osd-window {
  padding: 32px;
  background-color: rgba(0, 0, 0, 0.8); }
  .pad-osd-window .pad-osd-title-box {
    spacing: 12px; }
  .pad-osd-window .pad-osd-title-menu-box {
    spacing: 6px; }

.combo-box-label {
  width: 15em; }

/* App Switcher */
.switcher-popup {
  padding: 8px;
  spacing: 16px; }

.switcher-list-item-container {
  spacing: 8px; }

.switcher-list .item-box {
  padding: 8px;
  border-radius: 4px; }

.switcher-list .item-box:outlined {
  padding: 6px;
  border: 2px solid #020202; }

.switcher-list .item-box:selected {
  background-color: #1b6acb;
  color: #fff; }

.switcher-list .thumbnail-box {
  padding: 2px;
  spacing: 4px; }

.switcher-list .thumbnail {
  width: 256px; }

.switcher-list .separator {
  width: 1px;
  background: #1b1b1b; }

.switcher-arrow {
  border-color: rgba(0, 0, 0, 0);
  color: rgba(238, 238, 236, 0.8); }
  .switcher-arrow:highlighted {
    color: #eeeeec; }

.input-source-switcher-symbol {
  font-size: 34pt;
  width: 96px;
  height: 96px; }

/* Window Cycler */
.cycler-highlight {
  border: 5px solid #1b6acb; }

/* Workspace Switcher */
.workspace-switcher-group {
  padding: 12px; }

.workspace-switcher {
  background: transparent;
  border: 0px;
  border-radius: 0px;
  padding: 0px;
  spacing: 8px; }

.ws-switcher-active-up, .ws-switcher-active-down {
  height: 50px;
  background-color: #1b6acb;
  color: #fff;
  background-size: 32px;
  border-radius: 8px; }

.ws-switcher-box {
  height: 50px;
  border: 1px solid rgba(238, 238, 236, 0.1);
  background: transparent;
  border-radius: 8px; }

.osd-window,
.resize-popup,
.switcher-list, .workspace-switcher-container {
  color: #eeeeec;
  background-color: #202020;
  border: 1px solid rgba(238, 238, 236, 0.2);
  border-radius: 12px;
  padding: 12px; }

/* Tiled window previews */
.tile-preview {
  background-color: rgba(27, 106, 203, 0.5);
  border: 1px solid #1b6acb; }

.tile-preview-left.on-primary {
  border-radius: 6px 0 0 0; }

.tile-preview-right.on-primary {
  border-radius: 0 6px 0 0; }

.tile-preview-left.tile-preview-right.on-primary {
  border-radius: 6px 6px 0 0; }

/* TOP BAR */
#panel {
  background-color: rgba(0, 0, 0, 0.35);
  /* transition from solid to transparent */
  transition-duration: 500ms;
  font-weight: bold;
  height: 1.86em;
  font-feature-settings: "tnum"; }
  #panel.unlock-screen, #panel.login-screen, #panel.lock-screen {
    background-color: transparent; }
  #panel #panelLeft, #panel #panelCenter {
    spacing: 4px; }
  #panel .panel-corner {
    -panel-corner-radius: 6px;
    -panel-corner-background-color: rgba(0, 0, 0, 0.35);
    -panel-corner-border-width: 2px;
    -panel-corner-border-color: transparent; }
    #panel .panel-corner:active, #panel .panel-corner:overview, #panel .panel-corner:focus {
      -panel-corner-border-color: #1f76e1; }
    #panel .panel-corner.lock-screen, #panel .panel-corner.login-screen, #panel .panel-corner.unlock-screen {
      -panel-corner-radius: 0;
      -panel-corner-background-color: transparent;
      -panel-corner-border-color: transparent; }
  #panel .panel-button {
    -natural-hpadding: 12px;
    -minimum-hpadding: 6px;
    font-weight: bold;
    color: #eee;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.9);
    transition-duration: 100ms; }
    #panel .panel-button .app-menu-icon {
      -st-icon-style: symbolic;
      margin-left: 4px;
      margin-right: 4px; }
    #panel .panel-button .system-status-icon,
    #panel .panel-button .app-menu-icon > StIcon,
    #panel .panel-button .popup-menu-arrow {
      icon-shadow: 0px 1px 2px rgba(0, 0, 0, 0.9); }
    #panel .panel-button:hover {
      color: white;
      text-shadow: 0px 1px 6px black; }
      #panel .panel-button:hover .system-status-icon,
      #panel .panel-button:hover .app-menu-icon > StIcon,
      #panel .panel-button:hover .popup-menu-arrow {
        icon-shadow: 0px 1px 6px black; }
    #panel .panel-button:active, #panel .panel-button:overview, #panel .panel-button:focus, #panel .panel-button:checked {
      background-color: rgba(0, 0, 0, 0.01);
      box-shadow: inset 0 -2px 0px #1f76e1;
      color: white; }
      #panel .panel-button:active > .system-status-icon, #panel .panel-button:overview > .system-status-icon, #panel .panel-button:focus > .system-status-icon, #panel .panel-button:checked > .system-status-icon {
        icon-shadow: black 0 2px 2px; }
    #panel .panel-button .system-status-icon {
      icon-size: 1.09em;
      padding: 0 5px; }
    .unlock-screen #panel .panel-button, .login-screen #panel .panel-button, .lock-screen #panel .panel-button {
      color: white; }
      .unlock-screen #panel .panel-button:focus, .unlock-screen #panel .panel-button:hover, .unlock-screen #panel .panel-button:active, .login-screen #panel .panel-button:focus, .login-screen #panel .panel-button:hover, .login-screen #panel .panel-button:active, .lock-screen #panel .panel-button:focus, .lock-screen #panel .panel-button:hover, .lock-screen #panel .panel-button:active {
        color: white; }
  #panel .panel-status-indicators-box,
  #panel .panel-status-menu-box {
    spacing: 2px; }
  #panel .power-status.panel-status-indicators-box {
    spacing: 0; }
  #panel .screencast-indicator {
    color: #f57900; }
  #panel .remote-access-indicator {
    color: #f57900; }
  #panel.solid {
    background-color: black;
    /* transition from transparent to solid */
    transition-duration: 300ms; }
    #panel.solid .panel-corner {
      -panel-corner-background-color: black; }
    #panel.solid .panel-button {
      color: #ccc;
      text-shadow: none; }
      #panel.solid .panel-button:hover, #panel.solid .panel-button:active, #panel.solid .panel-button:overview, #panel.solid .panel-button:focus, #panel.solid .panel-button:checked {
        color: white; }
    #panel.solid .system-status-icon,
    #panel.solid .app-menu-icon > StIcon,
    #panel.solid .popup-menu-arrow {
      icon-shadow: none; }

#calendarArea {
  padding: 0.75em 1.0em; }

.calendar {
  margin-bottom: 1em; }

.calendar,
.datemenu-today-button,
.datemenu-displays-box,
.message-list-sections {
  margin: 0 1.5em; }

.datemenu-calendar-column {
  spacing: 0.5em; }

.datemenu-displays-section {
  padding-bottom: 3em; }

.datemenu-displays-box {
  spacing: 1em; }

.datemenu-calendar-column {
  border: 0 solid #424242; }
  .datemenu-calendar-column:ltr {
    border-left-width: 1px; }
  .datemenu-calendar-column:rtl {
    border-right-width: 1px; }

.datemenu-today-button,
.world-clocks-button,
.weather-button,
.events-section-title {
  border-radius: 4px;
  padding: .4em; }

.message-list-section-list:ltr {
  padding-left: .4em; }

.message-list-section-list:rtl {
  padding-right: .4em; }

.datemenu-today-button:hover, .datemenu-today-button:focus,
.world-clocks-button:hover,
.world-clocks-button:focus,
.weather-button:hover,
.weather-button:focus,
.events-section-title:hover,
.events-section-title:focus {
  background-color: #424242; }
.datemenu-today-button:active,
.world-clocks-button:active,
.weather-button:active,
.events-section-title:active {
  color: white;
  background-color: #1b6acb; }

.datemenu-today-button .date-label {
  font-size: 1.5em;
  font-weight: 300; }

.world-clocks-header,
.weather-header,
.events-section-title {
  color: #8e8e80;
  font-weight: bold; }

.world-clocks-grid {
  spacing-rows: 0.4em; }

.weather-box {
  spacing: 0.4em; }

.calendar-month-label {
  color: #e2e2df;
  font-weight: bold;
  padding: 8px 0; }

.pager-button {
  background-color: transparent;
  width: 32px;
  border-radius: 4px; }
  .pager-button:hover, .pager-button:focus {
    background-color: rgba(238, 238, 236, 0.05); }
  .pager-button:active {
    background-color: rgba(53, 53, 53, 0.05); }

.calendar-change-month-back StIcon, .calendar-change-month-forward StIcon {
  icon-size: 1.09em; }

.calendar-day-base {
  font-size: 80%;
  text-align: center;
  width: 2.4em;
  height: 2.4em;
  padding: 0.1em;
  margin: 2px;
  border-radius: 1.4em;
  font-feature-settings: "tnum"; }
  .calendar-day-base:hover, .calendar-day-base:focus {
    background-color: #424242; }
  .calendar-day-base:active, .calendar-day-base:selected {
    color: white;
    background-color: #1b6acb;
    border-color: transparent; }
  .calendar-day-base.calendar-day-heading {
    color: #8e8e80;
    margin-top: 1em;
    font-size: 70%; }

.calendar-day {
  border-width: 0; }

.calendar-day-top {
  border-top-width: 1px; }

.calendar-day-left {
  border-left-width: 1px; }

.calendar-nonwork-day {
  color: #929291; }

.calendar-today {
  font-weight: bold;
  border: 1px solid rgba(27, 27, 27, 0.5); }

.calendar-day-with-events {
  color: white;
  font-weight: bold;
  background-image: url("assets/calendar-today.svg"); }

.calendar-other-month-day {
  color: rgba(238, 238, 236, 0.15);
  opacity: 0.5; }

.calendar-week-number {
  font-size: 70%;
  font-weight: bold;
  width: 2.3em;
  height: 1.8em;
  border-radius: 2px;
  padding: 0.5em 0 0;
  margin: 6px;
  background-color: rgba(238, 238, 236, 0.3);
  color: #353535; }

/* Message list */
.message-list {
  width: 31.5em; }

.message-list-clear-button.button {
  background-color: transparent;
  margin: 1.5em 1.5em 0; }
  .message-list-clear-button.button:hover, .message-list-clear-button.button:focus {
    background-color: #424242; }

.message-list-sections {
  spacing: 1em; }

.message-list-section,
.message-list-section-list {
  spacing: 0.4em; }

.message {
  border-radius: 3px; }
  .message:hover, .message:focus {
    background-color: #424242; }

.message-icon-bin {
  padding: 0.68em 0.2em 0.68em 0.68em; }
  .message-icon-bin:rtl {
    padding: 0.68em 0.68em 0.68em 0.2em; }

.message-icon-bin > StIcon {
  color: #bebeb6;
  icon-size: 1.09em;
  -st-icon-style: symbolic; }

.message-secondary-bin {
  padding: 0 0.82em; }

.message-secondary-bin > .event-time {
  color: #8e8e80;
  font-size: 0.7em;
  /* HACK: the label should be baseline-aligned with a 1em label,
           fake this with some bottom padding */
  padding-bottom: 0.13em; }

.message-secondary-bin > StIcon {
  icon-size: 1.09em; }

.message-title {
  color: #e2e2df; }

.message-content {
  color: #bebeb6;
  padding: 10px; }

.message-media-control {
  padding: 12px;
  color: #bebeb6; }
  .message-media-control:last-child:ltr {
    padding-right: 18px; }
  .message-media-control:last-child:rtl {
    padding-left: 18px; }
  .message-media-control:hover {
    color: #eeeeec; }
  .message-media-control:insensitive {
    color: #8e8e80; }

.media-message-cover-icon {
  icon-size: 48px !important; }
  .media-message-cover-icon.fallback {
    color: #4e4e4e;
    background-color: #353535;
    border: 2px solid #353535;
    border-radius: 2px;
    icon-size: 16px;
    padding: 8px; }

.system-switch-user-submenu-icon.user-icon {
  icon-size: 20px;
  padding: 0 2px; }

.system-switch-user-submenu-icon.default-icon {
  icon-size: 16px;
  padding: 0 4px; }

#appMenu {
  spinner-image: url("assets/process-working.svg");
  spacing: 4px; }
  #appMenu .label-shadow {
    color: transparent; }

.aggregate-menu {
  min-width: 21em; }
  .aggregate-menu .popup-menu-icon {
    padding: 0 4px; }
  .aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:ltr {
    /* 12px spacing + 2*4px padding */
    padding-left: 20px;
    margin-left: 1.09em; }
  .aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:rtl {
    /* 12px spacing + 2*4px padding */
    padding-right: 20px;
    margin-right: 1.09em; }

.system-menu-action {
  -st-icon-style: symbolic;
  color: #eeeeec;
  border-radius: 32px;
  /* wish we could do 50% */
  padding: 13px;
  border: 1px solid #282828; }
  .system-menu-action:hover, .system-menu-action:focus {
    background-color: rgba(238, 238, 236, 0.1);
    color: #eeeeec;
    border: none;
    padding: 14px; }
  .system-menu-action:active {
    background-color: #1b6acb;
    color: #fff; }
  .system-menu-action > StIcon {
    icon-size: 16px; }

.ripple-box {
  width: 52px;
  height: 52px;
  border-radius: 0 0 52px 0;
  background-color: rgba(188, 214, 246, 0.3);
  box-shadow: 0 0 2px 2px #629fea; }

.ripple-box:rtl {
  border-radius: 0 0 0 52px; }

.popup-menu-arrow {
  width: 16px;
  height: 16px; }

.popup-menu-icon {
  icon-size: 1.09em; }

.window-close {
  background-color: white;
  border-radius: 24px;
  border: 4px solid #1b6acb;
  box-shadow: inset 0 -4px 0 0 rgba(27, 106, 203, 0.5);
  color: #1b6acb;
  height: 24px;
  width: 24px;
  -shell-close-overlap: 14px; }
  .window-close:hover {
    background-color: #1b6acb;
    border-color: white;
    color: white; }
  .window-close:active {
    background-color: #c6daf2;
    border-color: #1b6acb;
    color: #1b6acb; }

/* NETWORK DIALOGS */
.nm-dialog {
  max-height: 34em;
  min-height: 31em;
  min-width: 32em; }

.nm-dialog-content {
  spacing: 20px;
  padding: 24px; }

.nm-dialog-header-hbox {
  spacing: 10px; }

.nm-dialog-airplane-box {
  spacing: 12px; }

.nm-dialog-airplane-headline {
  font-weight: bold;
  text-align: center; }

.nm-dialog-airplane-text {
  color: #eeeeec; }

.nm-dialog-header-icon {
  icon-size: 32px; }

.nm-dialog-scroll-view {
  border: 2px solid #1b1b1b; }

.nm-dialog-header {
  font-weight: bold; }

.nm-dialog-item {
  font-size: 110%;
  border-bottom: 1px solid #1b1b1b;
  padding: 12px;
  spacing: 20px; }

.nm-dialog-item:selected {
  background-color: #1b6acb;
  color: #fff; }

.nm-dialog-icons {
  spacing: .5em; }

.nm-dialog-icon {
  icon-size: 16px; }

.no-networks-label {
  color: #999999; }

.no-networks-box {
  spacing: 12px; }

/* OVERVIEW */
#overview {
  spacing: 24px; }

.overview-controls {
  padding-bottom: 32px; }

.window-picker {
  -horizontal-spacing: 16px;
  -vertical-spacing: 16px;
  padding: 0 16px 16px; }
  .window-picker.external-monitor {
    padding: 16px; }

.window-clone-border {
  border: 4px solid #1b6acb;
  border-radius: 4px;
  box-shadow: inset 0px 0px 0px 1px #1b6acb; }

.window-caption {
  spacing: 25px;
  color: #fff;
  background-color: #1b6acb;
  border-radius: 8px;
  padding: 4px 12px; }

.search-entry {
  width: 320px;
  padding: 7px 9px;
  border-radius: 6px;
  border-color: #747467;
  color: #eeeeec;
  background-color: rgba(32, 32, 32, 0.96); }
  .search-entry:focus {
    padding: 6px 8px;
    border-width: 2px;
    border-color: #1b6acb; }
  .search-entry .search-entry-icon {
    icon-size: 1em;
    padding: 0 4px;
    color: rgba(238, 238, 236, 0.7); }
  .search-entry:hover .search-entry-icon, .search-entry:focus .search-entry-icon {
    color: #eeeeec; }

#searchResultsBin {
  max-width: 1000px; }

#searchResultsContent {
  padding-left: 20px;
  padding-right: 20px;
  spacing: 16px; }

.search-section {
  spacing: 16px; }

.search-section-content {
  spacing: 32px; }

.list-search-results {
  spacing: 3px; }

.search-section-separator {
  height: 2px;
  background-color: rgba(255, 255, 255, 0.2); }

.list-search-result-content {
  spacing: 30px; }

.list-search-result-title {
  color: #e2e2df;
  spacing: 12px; }

.list-search-result-description {
  color: rgba(202, 202, 196, 0.5); }

.list-search-provider-details {
  width: 150px;
  color: #e2e2df;
  margin-top: 0.24em; }

.list-search-provider-content {
  spacing: 20px; }

.search-provider-icon {
  padding: 15px; }

/* DASHBOARD */
#dash {
  font-size: 9pt;
  color: #eeeeec;
  background-color: #202020;
  padding: 4px 0;
  border: 1px solid rgba(128, 128, 128, 0.4);
  border-left: 0px;
  border-radius: 0px 9px 9px 0px; }
  #dash:rtl {
    border-radius: 9px 0 0 9px; }
  #dash .placeholder {
    background-image: url("assets/dash-placeholder.svg");
    background-size: contain;
    height: 24px; }
  #dash .empty-dash-drop-target {
    width: 24px;
    height: 24px; }

.dash-item-container > StWidget {
  padding: 4px 8px; }

.dash-label {
  border-radius: 7px;
  padding: 4px 12px;
  color: #eeeeec;
  background-color: rgba(32, 32, 32, 0.66);
  text-align: center;
  -x-offset: 8px; }

/* App Vault/Grid */
.icon-grid {
  spacing: 30px;
  -shell-grid-horizontal-item-size: 136px;
  -shell-grid-vertical-item-size: 136px; }
  .icon-grid .overview-icon {
    icon-size: 96px; }

.system-action-icon {
  background-color: black;
  color: white;
  border-radius: 99px;
  icon-size: 48px; }

.app-view-controls {
  padding-bottom: 32px; }

.app-view-control {
  padding: 4px 32px; }
  .app-view-control:checked {
    color: white;
    border-color: rgba(0, 0, 0, 0.3);
    background-color: #1b6acb;
    box-shadow: inset 0 0 black;
    text-shadow: none;
    icon-shadow: none; }
  .app-view-control:first-child {
    border-right-width: 0;
    border-radius: 3px 0 0 3px; }
  .app-view-control:last-child {
    border-radius: 0 3px 3px 0; }

.search-provider-icon:active, .search-provider-icon:checked,
.list-search-result:active,
.list-search-result:checked {
  background-color: rgba(7, 7, 7, 0.86); }
.search-provider-icon:focus, .search-provider-icon:selected, .search-provider-icon:hover,
.list-search-result:focus,
.list-search-result:selected,
.list-search-result:hover {
  background-color: rgba(238, 238, 236, 0.1);
  transition-duration: 200ms; }

.app-well-app:active .overview-icon, .app-well-app:checked .overview-icon,
.app-well-app.app-folder:active .overview-icon,
.app-well-app.app-folder:checked .overview-icon,
.show-apps:active .overview-icon,
.show-apps:checked .overview-icon,
.grid-search-result:active .overview-icon,
.grid-search-result:checked .overview-icon {
  background-color: rgba(7, 7, 7, 0.86);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3); }
.app-well-app:hover .overview-icon, .app-well-app:focus .overview-icon, .app-well-app:selected .overview-icon,
.app-well-app.app-folder:hover .overview-icon,
.app-well-app.app-folder:focus .overview-icon,
.app-well-app.app-folder:selected .overview-icon,
.show-apps:hover .overview-icon,
.show-apps:focus .overview-icon,
.show-apps:selected .overview-icon,
.grid-search-result:hover .overview-icon,
.grid-search-result:focus .overview-icon,
.grid-search-result:selected .overview-icon {
  background-color: rgba(238, 238, 236, 0.1);
  transition-duration: 0ms;
  border-image: none;
  background-image: none; }

.app-well-app-running-dot {
  width: 10px;
  height: 3px;
  background-color: #1b6acb;
  margin-bottom: 2px; }

.search-provider-icon,
.list-search-result, .app-well-app .overview-icon,
.app-well-app.app-folder .overview-icon,
.show-apps .overview-icon,
.grid-search-result .overview-icon, #appGrid > ul li, #dash li {
  color: #eeeeec;
  border-radius: 4px;
  padding: 6px;
  border: 1px solid transparent;
  transition-duration: 100ms;
  text-align: center; }

.app-well-app.app-folder > .overview-icon {
  background-color: rgba(32, 32, 32, 0.36); }

.show-apps:checked .show-apps-icon,
.show-apps:focus .show-apps-icon {
  color: white;
  transition-duration: 100ms; }

.app-folder-popup {
  -arrow-border-radius: 8px;
  -arrow-background-color: rgba(32, 32, 32, 0.26);
  -arrow-base: 24px;
  -arrow-rise: 11px; }

.app-folder-popup-bin {
  padding: 5px; }

.app-folder-icon {
  padding: 5px;
  spacing-rows: 5px;
  spacing-columns: 5px; }

.page-indicator {
  padding: 15px 20px; }
  .page-indicator .page-indicator-icon {
    width: 12px;
    height: 12px;
    background-color: transparent;
    border: 2px solid rgba(255, 255, 255, 0.4);
    border-radius: 12px; }
  .page-indicator:hover .page-indicator-icon {
    border-color: white; }
  .page-indicator:active .page-indicator-icon {
    border: none;
    margin: 2px;
    background-color: #fff; }
  .page-indicator:checked .page-indicator-icon, .page-indicator:checked:active {
    background-color: #fff; }

.app-well-app > .overview-icon.overview-icon-with-label,
.grid-search-result .overview-icon.overview-icon-with-label {
  padding: 10px 8px 5px 8px;
  spacing: 4px; }

.workspace-thumbnails {
  visible-width: 32px;
  spacing: 11px;
  padding: 8px;
  border-radius: 9px 0 0 9px; }
  .workspace-thumbnails:rtl {
    border-radius: 0 9px 9px 0; }
  .workspace-thumbnails .placeholder {
    background-image: url("assets/dash-placeholder.svg");
    background-size: contain;
    height: 24px; }

.workspace-thumbnail-indicator {
  border: 4px solid #1b6acb;
  padding: 1px; }

.search-display > StBoxLayout,
.all-apps,
.frequent-apps > StBoxLayout {
  padding: 0px 88px 10px 88px; }

.workspace-thumbnails {
  color: #eeeeec;
  background-color: #202020;
  border: 1px solid rgba(238, 238, 236, 0.2); }

.search-statustext, .no-frequent-applications-label {
  font-size: 2em;
  font-weight: bold;
  color: #eeeeec; }

/* NOTIFICATIONS & MESSAGE TRAY */
.url-highlighter {
  link-color: #3584e4; }

.notification-banner {
  font-size: 11pt;
  width: 34em;
  margin: 5px;
  border-radius: 6px;
  color: #eeeeec;
  background-color: #202020;
  border: 1px solid #1b1b1b; }
  .notification-banner:hover {
    background-color: #202020; }
  .notification-banner:focus {
    background-color: #202020; }
  .notification-banner .notification-icon {
    padding: 5px; }
  .notification-banner .notification-content {
    padding: 5px;
    spacing: 5px; }
  .notification-banner .secondary-icon {
    icon-size: 1.09em; }
  .notification-banner .notification-actions {
    background-color: #1b1b1b;
    padding-top: 2px;
    spacing: 1px; }
  .notification-banner .notification-button {
    padding: 4px 4px 5px;
    background-color: #141414; }
    .notification-banner .notification-button:first-child {
      border-radius: 0 0 0 6px; }
    .notification-banner .notification-button:last-child {
      border-radius: 0 0 6px 0; }
    .notification-banner .notification-button:hover, .notification-banner .notification-buttonfocus {
      background-color: #1b1b1b; }

.summary-source-counter {
  font-size: 10pt;
  font-weight: bold;
  height: 1.6em;
  width: 1.6em;
  -shell-counter-overlap-x: 3px;
  -shell-counter-overlap-y: 3px;
  background-color: #1b6acb;
  color: #fff;
  border: 2px solid #eeeeec;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
  border-radius: 0.9em; }

.secondary-icon {
  icon-size: 1.09em; }

.chat-body {
  spacing: 5px; }

.chat-response {
  margin: 5px; }

.chat-log-message {
  color: #d6d6d1; }

.chat-new-group {
  padding-top: 1em; }

.chat-received {
  padding-left: 4px; }
  .chat-received:rtl {
    padding-left: 0px;
    padding-right: 4px; }

.chat-sent {
  padding-left: 18pt;
  color: #cacac4; }
  .chat-sent:rtl {
    padding-left: 0;
    padding-right: 18pt; }

.chat-meta-message {
  padding-left: 4px;
  font-size: 9pt;
  font-weight: bold;
  color: #bebeb6; }
  .chat-meta-message:rtl {
    padding-left: 0;
    padding-right: 4px; }

.hotplug-transient-box {
  spacing: 6px;
  padding: 2px 72px 2px 12px; }

.hotplug-notification-item {
  padding: 2px 10px; }
  .hotplug-notification-item:focus {
    padding: 1px 71px 1px 11px; }

.hotplug-notification-item-icon {
  icon-size: 24px;
  padding: 2px 5px; }

.hotplug-resident-box {
  spacing: 8px; }

.hotplug-resident-mount {
  spacing: 8px;
  border-radius: 4px; }
  .hotplug-resident-mount:hover {
    background-color: rgba(53, 53, 53, 0.3); }

.hotplug-resident-mount-label {
  color: inherit;
  padding-left: 6px; }

.hotplug-resident-mount-icon {
  icon-size: 24px;
  padding-left: 6px; }

.hotplug-resident-eject-icon {
  icon-size: 16px; }

.hotplug-resident-eject-button {
  padding: 7px;
  border-radius: 5px;
  color: pink; }

/* Eeeky things */
.magnifier-zoom-region {
  border: 2px solid #1b6acb; }
  .magnifier-zoom-region.full-screen {
    border-width: 0; }

/* On-screen Keyboard */
.word-suggestions {
  font-size: 14pt;
  spacing: 12px;
  min-height: 20pt; }

#keyboard {
  background-color: rgba(32, 32, 32, 0.66); }

.key-container {
  padding: 4px;
  spacing: 4px; }

.keyboard-key {
  background-color: #393f3f;
  min-height: 2em;
  min-width: 2em;
  font-size: 16pt;
  border-radius: 3px;
  border: 1px solid #464d4d;
  color: #e5e5e5; }
  .keyboard-key:focus {
    color: #eeeeec;
    text-shadow: 0 1px black;
    icon-shadow: 0 1px black;
    box-shadow: inset 0px 0px 0px 1px #1b6acb; }
  .keyboard-key:hover, .keyboard-key:checked {
    color: white;
    border-color: rgba(0, 0, 0, 0.3);
    background-color: rgba(40, 40, 40, 0.96);
    box-shadow: inset 0 1px rgba(83, 83, 83, 0.96);
    text-shadow: 0 1px black;
    icon-shadow: 0 1px black; }
  .keyboard-key:active {
    color: white;
    border-color: rgba(0, 0, 0, 0.3);
    background-color: #1b6acb;
    box-shadow: inset 0 0 black;
    text-shadow: none;
    icon-shadow: none; }
  .keyboard-key:grayed {
    background-color: rgba(32, 32, 32, 0.96);
    color: #eeeeec;
    border-color: rgba(0, 0, 0, 0.3); }
  .keyboard-key.default-key {
    border-color: #2d3232;
    background-color: #1d2020;
    background-size: 20px; }
  .keyboard-key.enter-key {
    border-color: #005684;
    background-color: #006098;
    background-image: url("assets/key-enter.svg"); }
  .keyboard-key.shift-key-lowercase {
    background-image: url("assets/key-shift.svg"); }
  .keyboard-key.shift-key-uppercase {
    background-image: url("assets/key-shift-uppercase.svg"); }
  .keyboard-key.shift-key-uppercase:latched {
    background-image: url("assets/key-shift-latched-uppercase.svg"); }
  .keyboard-key.hide-key {
    background-image: url("assets/key-hide.svg"); }
  .keyboard-key.layout-key {
    background-image: url("assets/key-layout.svg"); }

.keyboard-subkeys {
  color: white;
  -arrow-border-radius: 10px;
  -arrow-background-color: rgba(32, 32, 32, 0.66);
  -arrow-border-width: 2px;
  -arrow-border-color: rgba(238, 238, 236, 0.2);
  -arrow-base: 20px;
  -arrow-rise: 10px;
  -boxpointer-gap: 5px; }

.candidate-popup-content {
  padding: 0.5em;
  spacing: 0.3em; }

.candidate-index {
  padding: 0 0.5em 0 0;
  color: #d6d6d1; }

.candidate-box {
  padding: 0.3em 0.5em 0.3em 0.5em;
  border-radius: 4px; }
  .candidate-box:selected, .candidate-box:hover {
    background-color: #1b6acb;
    color: #fff; }

.candidate-page-button-box {
  height: 2em; }
  .vertical .candidate-page-button-box {
    padding-top: 0.5em; }
  .horizontal .candidate-page-button-box {
    padding-left: 0.5em; }

.candidate-page-button {
  padding: 4px; }

.candidate-page-button-previous {
  border-radius: 4px 0px 0px 4px;
  border-right-width: 0; }

.candidate-page-button-next {
  border-radius: 0px 4px 4px 0px; }

.candidate-page-button-icon {
  icon-size: 1em; }

/* Auth Dialogs & Screen Shield */
.framed-user-icon {
  background-size: contain;
  border: 2px solid #eeeeec;
  color: #eeeeec;
  border-radius: 3px; }
  .framed-user-icon:hover {
    border-color: white;
    color: white; }

.login-dialog-banner-view {
  padding-top: 24px;
  max-width: 23em; }

.login-dialog {
  border: none;
  background-color: transparent; }
  .login-dialog .modal-dialog-button-box {
    spacing: 3px; }
  .login-dialog .modal-dialog-button {
    padding: 3px 18px; }
    .login-dialog .modal-dialog-button:default {
      color: #eeeeec;
      background-color: rgba(27, 106, 203, 0.5);
      border-color: rgba(0, 0, 0, 0.3);
      box-shadow: inset 0 1px rgba(58, 58, 58, 0.96);
      text-shadow: 0 1px black;
      icon-shadow: 0 1px black; }
      .login-dialog .modal-dialog-button:default:hover, .login-dialog .modal-dialog-button:default:focus {
        color: white;
        border-color: rgba(0, 0, 0, 0.3);
        background-color: rgba(27, 106, 203, 0.7);
        box-shadow: inset 0 1px rgba(83, 83, 83, 0.96);
        text-shadow: 0 1px black;
        icon-shadow: 0 1px black; }
      .login-dialog .modal-dialog-button:default:active {
        color: white;
        border-color: rgba(0, 0, 0, 0.3);
        background-color: #1b6acb;
        box-shadow: inset 0 0 black;
        text-shadow: none;
        icon-shadow: none; }
      .login-dialog .modal-dialog-button:default:insensitive {
        color: #929291;
        border-color: rgba(0, 0, 0, 0.3);
        background-color: rgba(56, 56, 56, 0.668);
        box-shadow: none;
        text-shadow: none;
        icon-shadow: none; }

.login-dialog-logo-bin {
  padding: 24px 0px; }

.login-dialog-banner {
  color: #d6d6d1; }

.login-dialog-button-box {
  spacing: 5px; }

.login-dialog-message-warning {
  color: #f57900; }

.login-dialog-message-hint {
  padding-top: 0;
  padding-bottom: 20px; }

.login-dialog-user-selection-box {
  padding: 100px 0px; }

.login-dialog-not-listed-label {
  padding-left: 2px; }
  .login-dialog-not-listed-button:focus .login-dialog-not-listed-label, .login-dialog-not-listed-button:hover .login-dialog-not-listed-label {
    color: #eeeeec; }

.login-dialog-not-listed-label {
  font-size: 90%;
  font-weight: bold;
  color: #a6a69b;
  padding-top: 1em; }

.login-dialog-user-list-view {
  -st-vfade-offset: 1em; }

.login-dialog-user-list {
  spacing: 12px;
  width: 23em; }
  .login-dialog-user-list:expanded .login-dialog-user-list-item:selected {
    background-color: #1b6acb;
    color: #fff; }
  .login-dialog-user-list:expanded .login-dialog-user-list-item:logged-in {
    border-right: 2px solid #1b6acb; }

.login-dialog-user-list-item {
  border-radius: 5px;
  padding: 6px;
  color: #a6a69b; }
  .login-dialog-user-list-item:ltr .user-widget {
    padding-right: 1em; }
  .login-dialog-user-list-item:rtl .user-widget {
    padding-left: 1em; }
  .login-dialog-user-list-item .login-dialog-timed-login-indicator {
    height: 2px;
    margin-top: 6px;
    background-color: #eeeeec; }
  .login-dialog-user-list-item:focus .login-dialog-timed-login-indicator {
    background-color: #fff; }

.login-dialog-username,
.user-widget-label {
  color: #eeeeec;
  font-size: 120%;
  font-weight: bold;
  text-align: left;
  padding-left: 15px; }

.user-widget-label:ltr {
  padding-left: 14px; }
.user-widget-label:rtl {
  padding-right: 14px; }

.login-dialog-prompt-layout {
  padding-top: 24px;
  padding-bottom: 12px;
  spacing: 8px;
  width: 23em; }

.login-dialog-prompt-label {
  color: #bebeb6;
  font-size: 110%;
  padding-top: 1em; }

.login-dialog-session-list-button StIcon {
  icon-size: 1.25em; }

.login-dialog-session-list-button {
  color: #a6a69b; }
  .login-dialog-session-list-button:hover, .login-dialog-session-list-button:focus {
    color: #eeeeec; }
  .login-dialog-session-list-button:active {
    color: #747467; }

.screen-shield-arrows {
  padding-bottom: 3em; }

.screen-shield-arrows Gjs_Arrow {
  color: white;
  width: 80px;
  height: 48px;
  -arrow-thickness: 12px;
  -arrow-shadow: 0 1px 1px rgba(0, 0, 0, 0.4); }

.screen-shield-clock {
  color: white;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
  font-weight: bold;
  text-align: center;
  padding-bottom: 1.5em; }

.screen-shield-clock-time {
  font-size: 72pt;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4);
  font-feature-settings: "tnum"; }

.screen-shield-clock-date {
  font-size: 28pt;
  font-weight: normal; }

.screen-shield-notifications-container {
  spacing: 6px;
  width: 30em;
  background-color: transparent;
  max-height: 500px; }
  .screen-shield-notifications-container .summary-notification-stack-scrollview {
    padding-top: 0;
    padding-bottom: 0; }
  .screen-shield-notifications-container .notification,
  .screen-shield-notifications-container .screen-shield-notification-source {
    padding: 12px 6px;
    border: 1px solid rgba(238, 238, 236, 0.2);
    background-color: rgba(32, 32, 32, 0.46);
    color: #eeeeec;
    border-radius: 4px; }
  .screen-shield-notifications-container .notification {
    margin-right: 15px; }

.screen-shield-notification-label {
  font-weight: bold;
  padding: 0px 0px 0px 12px; }

.screen-shield-notification-count-text {
  padding: 0px 0px 0px 12px; }

#panel.lock-screen {
  background-color: rgba(32, 32, 32, 0.5); }

.screen-shield-background {
  background: black;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.4); }

#lockDialogGroup {
  background: #2e3436 url(assets/noise-texture.png);
  background-repeat: repeat; }

#screenShieldNotifications StButton#vhandle, #screenShieldNotifications StButton#hhandle {
  background-color: rgba(53, 53, 53, 0.3); }
  #screenShieldNotifications StButton#vhandle:hover, #screenShieldNotifications StButton#vhandle:focus, #screenShieldNotifications StButton#hhandle:hover, #screenShieldNotifications StButton#hhandle:focus {
    background-color: rgba(53, 53, 53, 0.5); }
  #screenShieldNotifications StButton#vhandle:active, #screenShieldNotifications StButton#hhandle:active {
    background-color: rgba(27, 106, 203, 0.5); }

#LookingGlassDialog {
  background-color: rgba(0, 0, 0, 0.8);
  spacing: 4px;
  padding: 4px;
  border: 2px solid grey;
  border-radius: 4px; }
  #LookingGlassDialog > #Toolbar {
    border: 1px solid grey;
    border-radius: 4px; }
  #LookingGlassDialog .labels {
    spacing: 4px; }
  #LookingGlassDialog .notebook-tab {
    -natural-hpadding: 12px;
    -minimum-hpadding: 6px;
    font-weight: bold;
    color: #ccc;
    transition-duration: 100ms;
    padding-left: .3em;
    padding-right: .3em; }
    #LookingGlassDialog .notebook-tab:hover {
      color: white;
      text-shadow: black 0px 2px 2px; }
    #LookingGlassDialog .notebook-tab:selected {
      border-bottom-width: 2px;
      border-color: #1f76e1;
      color: white;
      text-shadow: black 0px 2px 2px; }
  #LookingGlassDialog StBoxLayout#EvalBox {
    padding: 4px;
    spacing: 4px; }
  #LookingGlassDialog StBoxLayout#ResultsArea {
    spacing: 4px; }

.lg-dialog StEntry {
  selection-background-color: #bbbbbb;
  selected-color: #333333; }
.lg-dialog .shell-link {
  color: #999999; }
  .lg-dialog .shell-link:hover {
    color: #dddddd; }

.lg-completions-text {
  font-size: .9em;
  font-style: italic; }

.lg-obj-inspector-title {
  spacing: 4px; }

.lg-obj-inspector-button {
  border: 1px solid gray;
  padding: 4px;
  border-radius: 4px; }
  .lg-obj-inspector-button:hover {
    border: 1px solid #ffffff; }

#lookingGlassExtensions {
  padding: 4px; }

.lg-extensions-list {
  padding: 4px;
  spacing: 6px; }

.lg-extension {
  border: 1px solid #6f6f6f;
  border-radius: 4px;
  padding: 4px; }

.lg-extension-name {
  font-weight: bold; }

.lg-extension-meta {
  spacing: 6px; }

#LookingGlassPropertyInspector {
  background: rgba(0, 0, 0, 0.8);
  border: 2px solid grey;
  border-radius: 4px;
  padding: 6px; }

#appGrid {
  max-width: 1280px;
  margin: 64px auto; }
  #appGrid > ul {
    list-style: none; }
    #appGrid > ul li {
      height: 128px;
      width: 128px;
      display: inline-block;
      margin: 30px; }
      #appGrid > ul li span {
        display: block; }
      #appGrid > ul li:hover {
        background-color: rgba(238, 238, 236, 0.1);
        transition-duration: 200ms; }

.paginator {
  list-style: none;
  position: fixed;
  right: 0;
  top: calc(50% - 100px);
  height: 200px; }
  .paginator li {
    margin: 15px 20px;
    padding: 8px; }
    .paginator li input {
      appearance: none;
      -webkit-appearance: none;
      -moz-appearance: none;
      display: block;
      width: 16px;
      height: 16px;
      background-color: transparent;
      border: 2px solid rgba(255, 255, 255, 0.4);
      border-radius: 50%; }
      .paginator li input:hover {
        border-color: white; }
      .paginator li input:active {
        border: none;
        background-color: #fff; }
      .paginator li input:checked, .paginator li input:checked:active {
        background-color: #fff; }

/* Buttons */
.button {
  border-radius: 3px;
  border-width: 1px;
  padding: 4px 32px;
  color: #eeeeec;
  background-color: rgba(32, 32, 32, 0.96);
  border-color: rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 1px rgba(58, 58, 58, 0.96);
  text-shadow: 0 1px black;
  icon-shadow: 0 1px black; }
  .button:focus {
    color: #eeeeec;
    text-shadow: 0 1px black;
    icon-shadow: 0 1px black;
    box-shadow: inset 0px 0px 0px 1px #1b6acb; }
  .button:hover {
    color: white;
    border-color: rgba(0, 0, 0, 0.3);
    background-color: rgba(40, 40, 40, 0.96);
    box-shadow: inset 0 1px rgba(83, 83, 83, 0.96);
    text-shadow: 0 1px black;
    icon-shadow: 0 1px black; }
  .button:insensitive {
    color: #929291;
    border-color: rgba(0, 0, 0, 0.3);
    background-color: rgba(56, 56, 56, 0.668);
    box-shadow: none;
    text-shadow: none;
    icon-shadow: none; }
  .button:active {
    color: white;
    border-color: rgba(0, 0, 0, 0.3);
    background-color: #1b6acb;
    box-shadow: inset 0 0 black;
    text-shadow: none;
    icon-shadow: none; }

.linked {
  margin: 0;
  padding: 0; }
  .linked input,
  .linked .button {
    vertical-align: top;
    display: inline-block; }
    .linked input.left,
    .linked .button.left {
      float: none;
      border-radius: 0;
      border-top-left-radius: 3px;
      border-bottom-left-radius: 3px; }
    .linked input.middle,
    .linked .button.middle {
      float: none;
      border-radius: 0;
      margin-left: 0;
      margin-right: 0;
      border-left-style: none; }
    .linked input.right,
    .linked .button.right {
      float: none;
      border-radius: 0;
      border-top-right-radius: 3px;
      border-bottom-right-radius: 3px;
      border-left-style: none;
      border-right-style: solid; }

.search-provider-icon,
.list-search-result, .app-well-app .overview-icon,
.app-well-app.app-folder .overview-icon,
.show-apps .overview-icon,
.grid-search-result .overview-icon, #appGrid > ul li, #dash li {
  color: #eeeeec;
  border-radius: 4px;
  padding: 6px;
  border: 1px solid transparent;
  transition-duration: 100ms;
  text-align: center; }

#dash {
  list-style: none;
  margin: 0;
  font-size: 9pt;
  color: #eeeeec;
  background-color: #202020;
  padding: 4px;
  border: 1px solid rgba(238, 238, 236, 0.2);
  border-left: 0px;
  border-radius: 0px 9px 9px 0px;
  position: fixed;
  left: 0;
  top: 15%; }
  #dash li {
    display: block;
    margin: 4px;
    margin-bottom: 8px; }
    #dash li:hover {
      background-color: rgba(238, 238, 236, 0.1);
      transition-duration: 200ms; }
    #dash li:last-child {
      margin-bottom: 4px; }

.dash-label {
  border-radius: 7px;
  padding: 4px 12px;
  color: #eeeeec;
  background-color: rgba(32, 32, 32, 0.66);
  text-align: center;
  -x-offset: 8px; }

#appGridLauncher.pressed {
  background-color: rgba(7, 7, 7, 0.86); }

.icon {
  vertical-align: top;
  display: inline-block; }
  .icon.large {
    display: inline-block;
    margin: 24px auto; }
    .icon.large > svg {
      fill: black; }
      .icon.large > svg > path, .icon.large > svg > g {
        fill: black; }
  .icon.vector {
    filter: drop-shadow(0 1px 1px rgba(0, 0, 0, 0.2)); }

svg,
.symbolic {
  vertical-align: top; }
  svg > path, svg > g,
  .symbolic > path,
  .symbolic > g {
    fill: #eeeeec; }

.s16, .s16 > svg {
  width: 16px;
  max-width: 16px;
  height: 16px;
  max-height: 16px; }

.s24, .s24 > svg {
  width: 24px;
  max-width: 24px;
  height: 24px;
  max-height: 24px; }

.s32, .s32 > svg {
  width: 32px;
  max-width: 32px;
  height: 32px;
  max-height: 32px; }

.s48, .s48 > svg {
  width: 48px;
  max-width: 48px;
  height: 48px;
  max-height: 48px; }

.s64, .s64 > svg {
  width: 64px;
  max-width: 64px;
  height: 64px;
  max-height: 64px; }

.s96, .s96 > svg {
  width: 96px;
  max-width: 96px;
  height: 96px;
  max-height: 96px; }

.s128, .s128 > svg {
  width: 128px;
  max-width: 128px;
  height: 128px;
  max-height: 128px; }

.s192, .s192 > svg {
  width: 192px;
  max-width: 192px;
  height: 192px;
  max-height: 192px; }

.s256, .s256 > svg {
  width: 256px;
  max-width: 256px;
  height: 256px;
  max-height: 256px; }

p, .monospace-label,
code, a, .bold-label,
b, h1, h2, h3, h4, h5, h6 {
  color: #eeeeec;
  font-family: Cantarell, Sans-Serif;
  font-kerning: initial;
  font-size: 11;
  font-weight: 400;
  text-rendering: optimizelegibility; }

p {
  margin: 6px 0;
  display: inline-block;
  color: white; }

.small-label {
  line-height: 9px;
  font-size: 9px; }

.larger-label {
  line-height: 14px;
  font-size: 14px; }

.dark-label {
  color: #bebeb6; }

.dim-label {
  color: white; }
  .dim-label b,
  .dim-label u,
  .dim-label i {
    color: inherit; }
  .dim-label svg > path,
  .dim-label svg > g {
    fill: white; }

.info-label,
.link-label {
  color: #1b6acb; }
  .info-label svg > path, .info-label svg > g,
  .link-label svg > path,
  .link-label svg > g {
    fill: #1b6acb; }

.success-label {
  color: #26ab62; }

.monospace-label,
code {
  font-size: 9px;
  font-family: monospace;
  color: white; }

a {
  text-decoration: none;
  color: #1b6acb; }

.bold-label,
b {
  font-family: "cantarell_bold", sans-serif;
  font-size: inherit;
  font-weight: 700;
  color: inherit; }

u {
  color: #1b6acb; }

h1, h2, h3, h4, h5, h6 {
  font-family: "cantarell_bold", sans-serif;
  margin: 0; }
  h1 *, h2 *, h3 *, h4 *, h5 *, h6 * {
    vertical-align: middle; }

h1 {
  font-size: 22;
  line-height: 34px; }

h2 {
  font-size: 16.5;
  line-height: 28.5px;
  color: white; }

h3 {
  font-size: 14px;
  line-height: 17px;
  color: white;
  margin: 2px 0; }

h4 {
  font-size: 11;
  line-height: 19px;
  margin: 4px 0; }

h5 {
  font-size: 11;
  line-height: 11;
  margin: 16px 0; }

#overview {
  position: fixed;
  z-index: 100;
  left: 0;
  top: 26px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: black;
  background-color: rgba(0, 0, 0, 0.3);
  background-image: radial-gradient(circle, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3)); }

.Leader {
  stroke-width: .5 !important;
  stroke: #535353;
  fill: none !important; }

.Button {
  stroke-width: .25;
  stroke: #ededed;
  fill: #ededed; }

.Ring {
  stroke-width: .5 !important;
  stroke: #535353 !important;
  fill: none !important; }

.Label {
  stroke: none !important;
  stroke-width: .1 !important;
  font-size: .1 !important;
  fill: transparent !important; }

.TouchStrip, .TouchRing {
  stroke-width: .1 !important;
  stroke: #ededed !important;
  fill: #535353 !important; }

.panel:before, .panel:after {
  content: "";
  position: absolute;
  top: 22px;
  z-index: 100;
  background-color: transparent;
  height: 7px;
  width: 7px;
  display: inline-block;
  border: 0 solid black; }

.panel {
  background-color: black !important;
  border-radius: 0;
  color: white;
  display: block;
  font-family: "cantarell_bold", sans-serif;
  font-size: 15px;
  height: 26px;
  left: 0;
  margin: 0;
  padding: 0 7px;
  position: absolute;
  top: 0;
  width: calc(100% - (7px * 2));
  z-index: 1000;
  line-height: 26px; }
  .panel:before {
    left: -4px;
    border-radius: calc(7px * 2) 0 0 0;
    border-top-width: 4px;
    border-left-width: 4px; }
  .panel:after {
    right: -4px;
    border-radius: 0 calc(7px * 2) 0 0;
    border-top-width: 4px;
    border-right-width: 4px; }
  .panel .panel-item {
    z-index: 2;
    font: inherit;
    color: inherit;
    display: inline-block;
    height: 26px;
    line-height: 26px; }
    .panel .panel-item span {
      font: inherit;
      color: inherit;
      line-height: 27px; }
    .panel .panel-item:hover span {
      color: white; }
    .panel .panel-item:hover .icon > svg {
      fill: white; }
      .panel .panel-item:hover .icon > svg > path, .panel .panel-item:hover .icon > svg > g {
        fill: white; }
  .panel.transparent {
    background: transparent !important;
    color: white;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    padding: 8px 12px;
    width: calc(100% - 24px); }
    .panel.transparent .panel-item > .icon > svg {
      padding: 0;
      margin: 4px 2px;
      height: 16px;
      width: 16px;
      filter: drop-shadow(0 1px 2px rgba(0, 0, 0, 0.2)); }
      .panel.transparent .panel-item > .icon > svg path, .panel.transparent .panel-item > .icon > svg g {
        fill: white; }
    .panel.transparent:hover span {
      color: white;
      text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7); }
    .panel.transparent:hover .icon > svg {
      fill: white;
      filter: drop-shadow(0 1px 2px rgba(0, 0, 0, 0.7)); }
      .panel.transparent:hover .icon > svg > path, .panel.transparent:hover .icon > svg > g {
        fill: white; }
    .panel.transparent:before, .panel.transparent:after {
      display: none; }
  .panel.mobile {
    position: relative;
    height: 26px;
    padding: 3px 7px; }
    .panel.mobile:before {
      display: none; }
    .panel.mobile:after {
      display: none; }
  .panel .icon {
    margin: 2px; }
    .panel .icon > svg {
      fill: white;
      padding: 0;
      margin: 4px 2px;
      height: 16px;
      width: 16px; }
      .panel .icon > svg > path, .panel .icon > svg > g {
        fill: white; }
    .panel .icon.dropdown {
      margin: 2px 0; }
  .panel #activitiesButton {
    padding: 0 3px; }
  .panel #dateTimeMenu {
    left: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 600px;
    margin: 0 calc(50% - 300px); }
    .panel #dateTimeMenu > .time,
    .panel #dateTimeMenu > .date {
      color: inherit;
      padding: 0 3px; }
  .panel #accessibilityMenu {
    margin-right: 20px; }
  .panel #statusRotationLock,
  .panel #statusConnectivity {
    display: none; }

@media only screen and (max-width: 800px) {
  .panel {
    overflow: hidden;
    height: 26px;
    padding: 3px 7px; }
    .panel:before {
      display: none; }
    .panel:after {
      display: none; }
    .panel .date,
    .panel .dropdown {
      display: none; }

  #statusRotationLock,
  #statusConnectivity {
    display: inline-block !important; }

  #statusCellular,
  #statusCellularNetwork,
  #statusWireless,
  #statusVPN,
  #statusAirplaneMode,
  #statusCellularNetwork3G,
  #statusCellularNetwork2G,
  #statusVolumeMedium,
  #statusVolumeMuted,
  #accessibilityMenu,
  #activitiesButton {
    display: none !important; } }
#dash_workspaces {
  list-style: none;
  margin: 0;
  font-size: 9pt;
  color: #eeeeec;
  background-color: #202020;
  padding: 4px;
  border: 1px solid rgba(238, 238, 236, 0.2);
  border-left: 0px;
  border-radius: 9px 0px 0px 9px;
  position: fixed;
  right: 0;
  top: 15%; }
  #dash_workspaces li {
    display: block;
    margin: 4px;
    margin-bottom: 8px; }
    #dash_workspaces li:hover {
      background-color: rgba(238, 238, 236, 0.1);
      transition-duration: 200ms; }
    #dash_workspaces li:last-child {
      margin-bottom: 4px; }

.dash-label {
  border-radius: 7px;
  padding: 4px 12px;
  color: #eeeeec;
  background-color: rgba(32, 32, 32, 0.66);
  text-align: center;
  -x-offset: 8px; }

#appGridLauncher.pressed {
  background-color: rgba(7, 7, 7, 0.86); }

.stripes {
  background-image: url(../../img/wallpapers/Stripes.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.wool {
  background-image: url(../../img/wallpapers/login.png) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.adwaita {
  background-image: url(../../img/wallpapers/Adwaita.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.adwaita-new {
  background-image: url(../../img/wallpapers/AdwaitaNew.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.triangles {
  background-image: url(../../img/wallpapers/Triangles.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.flowerbed {
  background-image: url(../../img/wallpapers/Flowerbed.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.road {
  background-image: url(../../img/wallpapers/Road.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.coldwarm {
  background-image: url(../../img/wallpapers/ColdWarm.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.darkivy {
  background-image: url(../../img/wallpapers/Dark_Ivy.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.fabric {
  background-image: url(../../img/wallpapers/Fabric.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.icescape {
  background-image: url(../../img/wallpapers/Icescape.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.raindrops {
  background-image: url(../../img/wallpapers/RainDrops.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.wood {
  background-image: url(../../img/wallpapers/Wood.jpg) !important;
  -moz-transition: background-image 1s ease-in-out;
  transition: background-image 1s ease-in-out;
  overflow-y: hidden; }

.black {
  background-image: none;
  background-color: #222; }

.white {
  background-image: none;
  background-color: #fff; }

/*# sourceMappingURL=Shell.css.map */
